summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorKarol GrudziƄski <krlgrudzinski@gmail.com>2018-03-06 22:28:32 +0100
committerAmy Liffey <amynka@gentoo.org>2018-03-10 13:32:17 +0100
commita2c6fd0b71d5bbcbbbe0b83147745a057dc053f8 (patch)
tree0a5d2a11ff4648496829ee1703d8ec236de5deca /net-im/skypeforlinux
parentapp-misc/elasticsearch: bump to 5.6.8/6.2.2 (diff)
downloadgentoo-a2c6fd0b71d5bbcbbbe0b83147745a057dc053f8.tar.gz
gentoo-a2c6fd0b71d5bbcbbbe0b83147745a057dc053f8.tar.bz2
gentoo-a2c6fd0b71d5bbcbbbe0b83147745a057dc053f8.zip
net-im/skypeforlinux: version bump to 8.17.0.2
- bumped version - removed unfetchable version 8.11.0.4 Closes: https://bugs.gentoo.org/649734 Closes: https://github.com/gentoo/gentoo/pull/7382 Package-Manager: Portage-2.3.24, Repoman-2.3.6
Diffstat (limited to 'net-im/skypeforlinux')
-rw-r--r--net-im/skypeforlinux/Manifest2
-rw-r--r--net-im/skypeforlinux/skypeforlinux-8.17.0.2.ebuild (renamed from net-im/skypeforlinux/skypeforlinux-8.11.0.4.ebuild)12
2 files changed, 7 insertions, 7 deletions
diff --git a/net-im/skypeforlinux/Manifest b/net-im/skypeforlinux/Manifest
index 95e29e10961..480053c64d7 100644
--- a/net-im/skypeforlinux/Manifest
+++ b/net-im/skypeforlinux/Manifest
@@ -1,5 +1,5 @@
-DIST skypeforlinux_8.11.0.4-1.x86_64.rpm 94517788 BLAKE2B 5cec1184c566822dab55a2e01424400d46c9894fe77c0031c59063359c50b017f485ee1505db961fa4dacce9c1bd2634bbabd88b6b03925c4cff80d7a7d9b408 SHA512 580183fb278b12974e28be10cdb13925048e4692ac12e5f1abab219ede12b0ec8567d49e58e2c3a7b4d4bcfc56e3ec1cb91117c0056d86dca7d9f1e2ec363b3e
DIST skypeforlinux_8.13.0.2-1.x86_64.rpm 102816632 BLAKE2B 402b95a4dfaebf93200f46fb226d907fe99bb42141f629750ec34c97bae576b79953178c21cfb5309e20867a227577998887e063b9aa2a7e4aacfd0c747911e6 SHA512 2628cb5be1d95b838afd2bc51f200e7c2591e5620c45019ff179fb2f8a480dea0f643676ab0cfea5946a1a5d79d0e181b1b1e4c8f7bade60ffe176e5cb8b3795
DIST skypeforlinux_8.14.0.10-1.x86_64.rpm 103063075 BLAKE2B c1d414ffbaa633bc29146c2a8b0e731c575c8c0afc523b487834aef9759981449659aec6720e6a3659f785d7089d9af3f59a959553f87e9007e4dcac9ebb91f4 SHA512 86471e71f2cb0eca0a41f0fc6e9dce6c67d2af898376bb70524a06ac21af4aa18855f1f22493f2fdd0a9753cd3d451228fe8b24661b1abed328a8bf85381f6d0
DIST skypeforlinux_8.15.0.4-1.x86_64.rpm 104944478 BLAKE2B 6a490eb49e1887a6e4aa97c644d840dd5daf085212db431ade92232f354d7f6f707b596055f4fd2b74922c071de7179de7be570dc9fa8c08e536ada8abecc0e2 SHA512 5a70ef2395b9d37b4d6417de9a3211b64f0fc7f6bc92b93abace51da911a79e559d1c4f590f1ee830a56e186a91ab713ee8e3327dfae260635ae9005341fcb1c
DIST skypeforlinux_8.16.0.4-1.x86_64.rpm 105226365 BLAKE2B 377c4d646740c29efb10e7379b37e4661dd5e4f438e31895b4b32e2dacb922fcde8d6713790266f4532dbd6818a8ffefc5749ead0b495deafa0e85b00a8f4f00 SHA512 e499a3d9bb50695989ad629256a1e974bd9ccb3cfeeb5090cdc4986fca58fcdeb9dd9e969caacc0b42945481fc0f26b91353a0a0c60fe57a44581f6c3e27b1bb
+DIST skypeforlinux_8.17.0.2-1.x86_64.rpm 101588489 BLAKE2B 0a92756c403ae8a8b7f9aa4769cecc518988904d3b9cdc5e3cfc11518e2c369816df1c9e9c71e973cbef8200de3ca5be0ea18daa5e75432a0267f2dd09f9ce6c SHA512 121907e15b6b52d3ba35be7162ff0ba66b183d76fc929ca238a698d5035b625fcdf4efb93f2dbfd92fb18dc2aaf0b5bfbebac9fc96bd408478e4549d7e47454a
diff --git a/net-im/skypeforlinux/skypeforlinux-8.11.0.4.ebuild b/net-im/skypeforlinux/skypeforlinux-8.17.0.2.ebuild
index 21af07f5775..d5e5dfdff41 100644
--- a/net-im/skypeforlinux/skypeforlinux-8.11.0.4.ebuild
+++ b/net-im/skypeforlinux/skypeforlinux-8.17.0.2.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2017 Gentoo Foundation
+# Copyright 1999-2018 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
EAPI=6
@@ -95,11 +95,11 @@ src_install() {
if use pax_kernel; then
pax-mark -m "${ED%/}"/opt/skypeforlinux/skypeforlinux
pax-mark -m "${ED%/}"/opt/skypeforlinux/resources/app.asar.unpacked/node_modules/slimcore/bin/slimcore.node
- eqawarn "You have set USE=pax_kernel meaning that you intend to run"
- eqawarn "${PN} under a PaX enabled kernel. To do so, we must modify"
- eqawarn "the ${PN} binary itself and this *may* lead to breakage! If"
- eqawarn "you suspect that ${PN} is being broken by this modification,"
- eqawarn "please open a bug."
+ ewarn "You have set USE=pax_kernel meaning that you intend to run"
+ ewarn "${PN} under a PaX enabled kernel. To do so, we must modify"
+ ewarn "the ${PN} binary itself and this *may* lead to breakage! If"
+ ewarn "you suspect that ${PN} is being broken by this modification,"
+ ewarn "please open a bug."
fi
}